-- 基础信息
base_info = {
	group_id = 144001025
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 25001, gadget_id = 70500000, pos = { x = 165.689, y = 124.109, z = 277.875 }, rot = { x = 6.403, y = 238.353, z = 7.536 }, level = 1, point_type = 1002, area_id = 102 },
	{ config_id = 25002, gadget_id = 70500000, pos = { x = 163.583, y = 123.286, z = 275.485 }, rot = { x = 351.089, y = 294.714, z = 18.601 }, level = 1, point_type = 1002, area_id = 102 },
	{ config_id = 25003, gadget_id = 70500000, pos = { x = 164.784, y = 123.539, z = 276.472 }, rot = { x = 11.287, y = 316.820, z = 14.728 }, level = 1, point_type = 1003, area_id = 102 },
	{ config_id = 25004, gadget_id = 70500000, pos = { x = 160.701, y = 123.467, z = 276.546 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1002, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 25001, 25002, 25003, 25004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
